import Header from "@/components/header";
import Footer from "@/components/footer";
export default function DashboardLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <div className="h-full relative">
      <Header />
      <main>
        {children}
      </main>
      <Footer />
    </div>
  );
}