import { Button } from "@/components/ui/button";
import { UserButton } from "@clerk/nextjs";


const Header = () => {

  return (
    <div className="flex items-center p-6 bg-zinc-900">
      <div>
        <h1 className="font-bold text-3xl text-white">Testimonials</h1>
      </div>
      <div className="flex w-full justify-end">
        <UserButton afterSignOutUrl="/" />
      </div>
    </div>
  );
};

export default Header;
